#txtBox_478 .fs-19 { font-size:19px; }
#txtBox_478 .fs-13 { font-size:13px; }
#txtBox_478 .fs-16 { font-size:16px; }
#txtBox_486 .fs-19 { font-size:19px; }
#txtBox_486 .fs-13 { font-size:13px; }
#txtBox_486 .fs-16 { font-size:16px; }
#txtBox_487 .fs-19 { font-size:19px; }
#txtBox_487 .fs-13 { font-size:13px; }
#txtBox_487 .fs-16 { font-size:16px; }
#txtBox_488 .fs-19 { font-size:19px; }
#txtBox_488 .fs-13 { font-size:13px; }
#txtBox_488 .fs-16 { font-size:16px; }
#txtBox_491 .fs-19 { font-size:19px; }
#txtBox_491 .fs-13 { font-size:13px; }
#txtBox_491 .fs-16 { font-size:16px; }
#txtBox_492 .fs-19 { font-size:19px; }
#txtBox_492 .fs-13 { font-size:13px; }
#txtBox_493 .fs-19 { font-size:19px; }
#txtBox_493 .fs-13 { font-size:13px; }
#txtBox_493 .fs-16 { font-size:16px; }
#txtBox_494 .fs-19 { font-size:19px; }
#txtBox_494 .fs-13 { font-size:13px; }
#txtBox_494 .fs-16 { font-size:16px; }
#txtBox_495 .fs-19 { font-size:19px; }
#txtBox_495 .fs-13 { font-size:13px; }
#txtBox_495 .fs-16 { font-size:16px; }
#txtBox_496 .fs-19 { font-size:19px; }
#txtBox_496 .fs-13 { font-size:13px; }
#txtBox_496 .fs-16 { font-size:16px; }
#txtBox_497 .fs-13 { font-size:13px; }
#txtBox_498 .fs-19 { font-size:19px; }
#txtBox_498 .fs-13 { font-size:13px; }
#txtBox_498 .fs-16 { font-size:16px; }
#txtBox_513 .fs-19 { font-size:19px; }
#txtBox_513 .fs-13 { font-size:13px; }
#txtBox_514 .fs-19 { font-size:19px; }
#txtBox_514 .fs-13 { font-size:13px; }
#txtBox_531 .fs-11 { font-size:11px; }
#txtBox_478 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_486 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_487 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_488 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_491 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_492 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_493 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_494 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_495 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_496 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_497 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_498 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_513 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_514 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_531 .lh-12 .wse-txt-size { line-height:1.2; }
.clr-bkg-hexfce5cd { background-color:#fce5cd!important; }
body {  }
#txtBox_478 .lh-16 .wse-txt-size { line-height:1.6; }
#txtBox_486 .lh-16 .wse-txt-size { line-height:1.6; }
#txtBox_487 .lh-16 .wse-txt-size { line-height:1.6; }
#txtBox_491 .lh-16 .wse-txt-size { line-height:1.6; }
#txtBox_492 .lh-16 .wse-txt-size { line-height:1.6; }
#txtBox_488 .lh-16 .wse-txt-size { line-height:1.6; }
#txtBox_493 .lh-16 .wse-txt-size { line-height:1.6; }
#txtBox_495 .lh-16 .wse-txt-size { line-height:1.6; }
#txtBox_496 .lh-16 .wse-txt-size { line-height:1.6; }
#txtBox_494 .lh-16 .wse-txt-size { line-height:1.6; }
#txtBox_497 .lh-16 .wse-txt-size { line-height:1.6; }
#txtBox_498 .lh-16 .wse-txt-size { line-height:1.6; }
#txtBox_513 .lh-16 .wse-txt-size { line-height:1.6; }
#txtBox_514 .lh-16 .wse-txt-size { line-height:1.6; }